@charset "utf-8";
@import url("kanko-annai-sub.css");
/* CSS Document */

/*
コンテンツコンテナ
*/

#coa-main-contents-container-out{
	width:950px;
	margin:0 auto;
	background-color:#FFF;
	padding-top:35px;
}

#coa-main-contents-container-mid{
	background-image:url(../image/template/bg-left-column-middle.jpg);
	background-repeat:repeat-y;
	background-position:left top;
	overflow:hidden;
}

#coa-main-contents-container-ins{
	width:950px;
	background-image:url(../image/template/bg-left-column-bottom.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}

/*
左カラム
*/

#left-column{
	width:200px;
	float:left;
	display:inline;
}


/*
右カラム
*/

#right-column{
	width:706px;
	float:right;
	display:inline;
	margin-right:26px;
}